### Property

# EDataServer SourceOpenPGP:signing-algorithm

#### Declaration

    property signing-algorithm: utf8 [ read, write, construct ]

#### Description [src]

Hash algorithm used to sign messages.

Type:`gchar*`

Default value | NULL
Getter method | `e_source_openpgp_get_signing_algorithm()`
Setter method | `e_source_openpgp_set_signing_algorithm()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no